@charset “UTF-8”;
/* ==========================================================================
   pc
   ========================================================================== */
.voiceListSec01__description{
	text-align: center;
	font-weight: 700;
	letter-spacing: 0.07rem;
	margin-left: -0.07rem;
	font-size: 1.7rem;
	margin-top: 8px;
	margin-bottom: 32px;
	position: relative;
	z-index: 1;
}
.voiceListSec01{
	background-color: #FDDA47;
	overflow: hidden;
}
.voiceListSec01__inner{
	padding: 72px 30px;
}
.voiceListSec01 .pickup-voice{
	margin: 0 auto;
	width: 100%;
	padding: 56px 5%;
	position: relative;
    z-index: 1;
}
.voiceListSec01 .pickup-voice__img{
	width: 23%;
	height: 100%;
	margin-right: 4%;
}
.voiceListSec01 .pickup-voice__img>img{
	width: 100%;
}
.voiceListSec01 .pickup-voice__textarea{
	width: 68%;
    padding: 20px 5% 20px 0;
}
.pickup-voice-dots{
	position: relative;
}
.pickup-voice-dots__bg{
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/voices/dots_bg_white.svg) no-repeat;
    position: absolute;
    width: 316px;
    height: 345px;
    z-index: 0;
}
.pickup-voice-dots-top{
	left: -64px;
    top: -64px;
}
.pickup-voice-dots-bottom{
	right: -64px;
    bottom: -64px;
}
.voiceListSec02{
	background-color: #F5F5F5;
}
.voice-post-list{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.voice-post-list-item{
	background-color: #fff;
	border-radius: 10px;
	width: 49.4%;
	padding: 40px 2% 40px 1%;
	font-size: 0;
	margin-bottom: 1.2%;
}
.voice__link{
    display: flex;
    align-items: center;
	position: relative;
}
.voice__link::after{
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0px;
    width: 43px;
    height: 43px;
    margin: auto;
    border-radius: 43px;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/voices/arrow_left.svg) no-repeat center/19px;
    background-color: #f5f5f5;
    transition: ease background .3s;
}
.voice__link:hover::after {
    background-color: #FDDA47;
}
.voice__img{
	width: 29%;
	margin-right: 3%;
	position: relative;
	height: 100%;
}
.voice__img>img{
	width: 100%;
}
.voice__textarea{
	width: 68%;
	font-size: initial;
	letter-spacing: 0.07rem;
	margin-left: -0.07rem;
	padding-right: 13%;
  	text-align: left;
  	position: relative;
	color: #262626;
}
.purpose-name{
    padding: 4px 14px;
    font-size: 1.3rem;
    border-radius: 5px;
    background: #4DB2A4;
    text-align: center;
    color: #fff;
    font-weight: 500;
}
.voice-title{
	font-size: 1.9rem;
	font-weight: 700;
	position: relative;
    margin-top: 14px;
    margin-bottom: 28px;
	line-height: 1.4;
}
.voice-title::after{
	content: '';
    display: inline-block;
    width: 25px;
    height: 3px;
    background: #262626;
    border-radius: 1.5px;
    position: absolute;
    bottom: -14px;
    left: 0;
}
.voice-outline{
	font-size: 1.3rem;
	line-height: 1.8;
	margin-bottom: 44px;
	font-weight: 400;
}
.user-info{
	font-size: 1.2rem;
	position: absolute;
	bottom: 0px;
	font-weight: 700;
	opacity: 0.35;
}
.voiceListSec03{
	background-color: #ECF6F5;
	text-align: center;
	letter-spacing: 0.07rem;
	margin-left: -0.07rem;
}
.voiceListSec03__title{
	font-weight: 700;
	font-size: 3.0rem;
	color: #4DB2A4;
	margin-bottom: 24px;
}
.voiceListSec03__description{
	font-weight: 700;
	font-size: 1.8rem;
	margin-bottom: 8px;
}
.btn{
	text-align: center;
}
.btn__link{
	position: relative;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: .07em;
    z-index: 1;
    width: auto;
    margin-top: 50px;
}
.btn__link::before {
    content: "";
    position: absolute;
    top: 4px;
    bottom: 0;
    left: 4px;
    right: 1px;
    background: #FFF1B7;
    border-radius: 100px;
    transform: translate3d(0, 6px, 0);
    transition: ease transform .3s;
    z-index: -2;
}
.btn__text {
    display: inline-block;
    padding: 28px 239px;
    border: 3px solid #fff;
    background: #4DB2A4;
    border-radius: 100px;
    transform: translate3d(-5px, -5px, 0);
    transition: ease transform .3s;
}
.btn__link::after {
    content: "";
    position: absolute;
    right: 39px;
    top: -6px;
    bottom: 0;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/voices/link_arrow_bg.svg) no-repeat center;
    background-size: contain;
    width: 30px;
    transition: ease top .3s;
}
.btn__link:hover span {
  transform: translate3d(0px, 0px, 0);
}
.btn__link:hover:before {
  transform: translate3d(0px, 0px, 0);
}
.btn__link:hover:after {
 top: 0px;
}
/*pagenation*/
.page-list{
	text-align: center;
	margin: 30px 0;
}
.page-numbers{
	display: inline-block;
	height: 38px;
}
.page-numbers>li{
	display: inline-block;
	text-align: center;
	font-size: 1.6rem;
	width: 38px;
	line-height: 38px;
}
.page-numbers span{
	width: 100%;
}
.page-numbers a{
	width: 70%;
	font-family: 'Palanquin Dark', sans-serif;
	font-weight: 500;
}
.page-numbers .current{
	background-color: #FDDA47;
	border-radius: 50%;
	font-weight: 500;
}
a.page-numbers:hover{
	border-bottom: 1px solid #262626;
}
.page-list .next,.page-list .prev{
	content: "";
	display: inline-block;
	text-indent: -9999px;
}
.page-list .next{
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/news/next.svg) no-repeat center/11.2px;
}
.page-list .prev{
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/news/prev.svg) no-repeat center/11.2px;
}

/*article
------------------------------------------------------------------------------*/
.voiceSec01 {
    background: #f5f5f5;
    padding-bottom: 100px;
}
.voice__inner {
    padding: 0px 30px;
}

.voiceSec03 .voice__inner a {
	color: #4DB2A4;
	text-decoration: none;
	width: auto;
}

.voiceSec01 .voice__inner a {
	color: #4DB2A4;
	text-decoration: underline #4DB2A4;
}

.voiceSec01 .voice__inner a:hover {
	text-decoration: none;
}

.voiceSec01 .voice__inner a p {
	text-decoration: underline #4DB2A4;
}

.voiceSec01 .voice__inner a p:hover {
	text-decoration: none;
}

.article-wrap {
    background: #fff;
    border-radius: 10px;
    padding: 50px 65px;
}
.voiceSec01 .pickup-voice__textarea {
    width: 68%;
    padding: 20px 0;
}
.pickup-voice-outline{
	margin-bottom: 64px;
}
.pickup-user-info{
	bottom: 20px;
}
.article__header{
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 50px;
}
.mg-b_15{
	margin-bottom:15px;
}
.mg-l_15{
	margin-left: 15px;
}
.article__main{
	line-height: 1.6;
	letter-spacing: 0.07rem;
}
.article__main img{
	width: 50%;
	padding: 50px 0px;
}
.article__main>p{
	margin-bottom: 24px;
}
.article__main>h3{
	font-weight: 700;
	margin: 24px 0;
	font-size: 1.8rem;
	letter-spacing: 0.07rem;
}
.article__main>h3::before{
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background-color: #FDDA47;
	border-radius: 5px;
	margin-right: 10px;
}
.article__main>a{
	display: inline;
	color: #4DB2A4;
	border-bottom: 1px solid #4DB2A4;
	margin-bottom: 24px;
}
.article__main a {
	width: auto;
}
.article__main>a:hover{
	border-bottom: 1px solid #fff;
}
.voiceSec02{
	background-color: #FDDA47;
}
.voiceSec02__inner{
	padding: 50px 0;
}
.finbee-banner{
	display: flex;
	justify-content: center;
	align-items: center;
}
.finbee-banner__textarea{
	margin-right: 3%;
}
.finbee-banner__text{
    font-size: 31px;
    font-weight: 700;
    line-height: 1.67;
    margin-bottom: 42px;
    letter-spacing: .08em;
}
.appicon__img{
	width: 70px;
	height: 70px;
}
.finbee-banner__text .border{
	position: relative;
    z-index: 0;
}
.finbee-banner__text .border:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 21px;
    background: rgba(255, 255, 255, 0.36);
    border-radius: 21px;
    z-index: -1;
}
.finbee-banner__subtext{
	position: relative;
	font-weight: 700;
	display: inline;
}
.finbee-banner__subtext:after {
    content: "";
    position: absolute;
    right: -46px;
    bottom: -3px;
    width: 45px;
    height: 51px;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/voices/footer-finbee-banner-ornament.svg) no-repeat center/45px;
}
.finbee-banner__img{
	width: 29%;
}
.voiceSec03{
	background-color: #FDDA47;
	text-align: center;
}
.voiceSec03__inner{
	padding: 50px 0;
}
.voicesSec03__title{
	font-size: 4.2rem;
	letter-spacing: 0.6rem;
    margin-right: -0.6rem;
    font-weight: 500;
    font-family: 'Palanquin Dark', sans-serif;
    margin-bottom: 16px;
}
.title__subtext{
	font-size: 1.5rem;
    letter-spacing: 0.07rem;
    margin-right: -0.07rem;
    font-weight: 500;
    margin-bottom: 24px;
}
.slider {
	width: 90%;
	margin: 0 auto 80px;
}
.slider .others{
	padding: 30px;
}
.slider {
	width: 100%;
}
.slider  .slick-slide{
	margin: 5px;
}
.balloon__contener {
  clear: both;
  width: 100%;
  padding: 10px 0;
  margin-bottom: 24px;
}

.balloon__contener:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.balloon__contener figure {
  width: 60px;
  position: absolute;
  padding: 0;
  margin: 0;
  top: 0;
}

.balloon__contener figure img {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  border: solid 2px #f5f5f5;
  padding: 0;
}

.balloon__contener figure figcaption {
  color: #262626;
  width: 60px;
  position: absolute;
  top: 60px;
  text-align: center;
  font-size: 70%;
  line-height: 100%;
  margin-top: 4px;
}

.balloon__contener .balloon__left {
  width: 100%;
  position: relative;
  display: block;
  max-width: 80%;
  clear: both;
}

.balloon__contener .balloon__left figure {
  left: 0;
}

.balloon__contener .balloon__left .balloon__text {
  margin-left: 80px;
  position: relative;
  padding: 20px;
  border-radius: 10px;
  background-color: #f5f5f5;
}

.balloon__contener .balloon__left .balloon__text::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -10px;
  top: 12px;
  border-right: 15px solid #f5f5f5;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

.balloon__contener .balloon__right {
  width: 100%;
  position: relative;
  display: block;
  float: right;
  max-width: 80%;
  clear: both;
}

.balloon__contener .balloon__right figure {
  right: 0;
}

.balloon__contener .balloon__right .balloon__text {
  margin-right: 80px;
  position: relative;
  padding: 20px;
  border-radius: 10px;
  background-color: #eeeeee;
}

.balloon__contener .balloon__right .balloon__text::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -10px;
  top: 12px;
  border-left: 15px solid #eeeeee;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

/* ==========================================================================
   sp
   ========================================================================== */
@media screen and (max-width: 767px) {
	.voiceListSec01__inner{
		padding: 32px 0;
	}
	.voiceListSec01 .pickup-voice__textarea{
		width: 71%;
		padding: 0 10% 0 0;
	}
	.voiceListSec01 .pickup-voice{
		padding: 18px 1%;
	}
	.voice-post-list-item{
		width: 100%;
		padding: 18px 1%;
		margin-bottom: 3%;
	}
	.pickup-voice-dots__bg{
		width: 186px;
		height: 203px;
	}
	.pickup-voice-dots-top {
	    left: -13%;
    	top: -50px;
	}
	.pickup-voice-dots-bottom {
	    right: -3%;
	    bottom: -30px;
	}
	.voiceListSec01 .pickup-voice__img,.voice__img{
		width: 35%;
		margin-right: 0%;
	}
	.pickup-user-info{
		bottom: 0;
	}
	.voice__textarea{
		width: 65%;
		padding-right: 10%;
	}
	.purpose-name{
		font-size: 10px;
	}
	.voice-title{
		font-size: 1.5rem;
	}
	.voice-outline{
		font-size: 1.3rem;
		line-height: 1.65;
		margin-bottom: 22px;
	}
	.user-info{
		font-size: 1.0rem;
	}
	.voice__link::after{
		right: 9px;
	    width: 25px;
	    height: 25px;
	    border-radius: 25px;
	    background-size: 12px;
	}
	.voiceListSec03__title{
		font-size: 2.2rem;
	}
	.btn__link{
		font-size: 1.6rem;
	}
	.btn__link::after{
		width: 26px;
		right: 30px;
	}
	.btn__text{
		padding: 19px 100px 19px 100px;
	}
	.voiceSecList03__title{
		font-size: 1.9rem;
	}
	.voiceSecList03__description{
		font-size: 1.6rem;
	}
	/*pagenation*/
	.page-numbers{
		display: inline-block;
		height: 45px;
	}
	.page-numbers>li{
		display: inline-block;
		text-align: center;
		font-size: 1.6rem;
		width: 45px;
		line-height: 45px;
	}
/*article
------------------------------------------------------------------------------*/
	.voice__inner{
		padding: 0;
	}
	.article__main img{
		width: 100%;
		padding: 50px 0px;
	}
	.article-wrap{
		width: 100%;
    	padding: 32px 16px 60px 16px;
	}
	.appicon__img{
		width: 55px;
		height: 55px;
	}
	.finbee-banner__text{
		margin-bottom: 33px;
	    font-size: 20px;
	    line-height: 1.56;
	}
	.voiceSec02{
		display: block;
	}
	.voiceSec02__inner{
		padding: 32px 0;
	}
	.finbee__text{
		padding: 19px 60px 19px 60px;
	}
	.voiceSec03{
		background-color: #F5f5f5;
	}
	.voiceSec03__inner {
    	padding: 32px 0;
	}
	.voicesSec03__title{
		font-size: 3.2rem;
	}
	.title__subtext{
		font-size: 1.3rem;
	}
	.slider .others {
    	padding: 16px 8px;
	}
	.balloon__contener .balloon__left,.balloon__contener .balloon__right {
    	max-width: 100%;
  	}
}
